GDB (xrefs)

Public Attributes | List of all members
frv_elf_gregset_t Struct Reference

## Public Attributes
frv_elf_greg_t | reg [FRV_ELF_NGREG]

## Detailed Description

Definition at line 348 of file frv-linux-tdep.c.

## Member Data Documentation

## ◆ reg

frv_elf_greg_t frv_elf_gregset_t::reg[FRV_ELF_NGREG]

Definition at line 348 of file frv-linux-tdep.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/frv-linux-tdep.c